您的位置: 首页 >互联网 >

WordPress获得重要的安全更新

2019-10-08 16:45:36 来源:

WordPress宣布WordPress 4.4.1现在可用。它被专门描述为所有以前版本的安全版本,它们“强烈”鼓励您尽快更新站点。

此更新是对WordPress 4.4及更早版本受跨站点脚本漏洞影响的响应,该漏洞可能使站点受到损害。

除了安全修复程序之外,此更新还包括一些其他错误修复程序(通过WordPress.org博客):

表情符号支持已更新,包括所有最新的表情符号字符,包括新的多样化表情符号!??????

安装了旧版OpenSSL的某些站点无法与通过某些插件提供的其他服务进行通信。

如果帖子URL被重复使用,则该网站可能会重定向到错误的帖子。

郑重声明:本文版权归原作者所有,转载文章仅为传播更多信息之目的,如作者信息标记有误,请第一时间联系我们修改或删除,多谢。

Copyright 平安财经网 All Rights Reserved 版权所有 复制必究 联系QQ2807158082

本站除标明“本站原创”外所有信息均转载自互联网 版权归原作者所有。